describe("when web site is loading", function() {
	var sut;
	
	beforeEach(function() {
		sut = new window.loadFile.MyLoadFile();
		jasmine.clock().install();
		sut.startLoading();

		jasmine.clock().tick(15000);
	});
	
	afterEach(function() {
		jasmine.clock().uninstall();
	});
	
	it("isLoadingStarted should be false", function() {
		expect(sut.isLoadingStarted()).toBe(false);
	});
});